@supports (display: grid) {
    @media screen and (min-width: 720px), print {
        body {
            display: grid;
            grid-template: "header header" "editorParameters previewParameters" "editorArea previewArea" "footer footer";
            grid-template-columns: 50% 50%;
            /* grid-template-rows: auto 1fr auto; */
        }
        #header {
            grid-area: header;
        }
        #editorParameters {
            grid-area: editorParameters;
        }
        #editorArea {
            grid-area: editorArea;
        }
        #previewParameters {
            grid-area: previewParameters;
        }
        #previewArea {
            grid-area: previewArea;
        }
        footer {
            grid-area: footer;
        }
    }
    @media screen and (min-width: 1080px) {
        .parameters {
            display: grid;
            grid-template: "leftParameters rightParameters";
            grid-template-columns: 70% 30%;
        }
        .leftParameters {
            grid-area: leftParameters;
        }
        .rightParameters {
            grid-area: rightParameters;
        }
    }
}